Permission required:
workspace_agent:deletePath Parameters
string
required
Workspace identifier
string
required
Agent identifier to unbind from the workspace
Response
Returns an emptydata field on success.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.ai/openapi/memorylake/api/v3/workspaces/ws-8001856949ad4f6a5b6226f415ffa877/agents/agt_r8k2m1n3' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {}
}
Remove an agent binding from a workspace
curl -X DELETE 'https://app.memorylake.ai/openapi/memorylake/api/v3/workspaces/ws-8001856949ad4f6a5b6226f415ffa877/agents/agt_r8k2m1n3' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {}
}
DELETE /openapi/memorylake/api/v3/workspaces/{workspaceId}/agents/{agentId}
workspace_agent:deletecurl -X DELETE 'https://app.memorylake.ai/openapi/memorylake/api/v3/workspaces/ws-8001856949ad4f6a5b6226f415ffa877/agents/agt_r8k2m1n3' \
-H 'Authorization: Bearer sk_xxxxxx'
data field on success.
{
"success": true,
"data": {}
}